<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
<url>
<loc>https://public.markforster.info/Heroquest/Tools/card-maker/</loc>
<lastmod>2026-02-28T21:04:49.129Z</lastmod>
<changefreq>monthly</changefreq>
<priority>1</priority>
</url>
</urlset>
